Prerequisites

  • Snow License Manager Enterprise Edition or Service Provider Edition, version 8.1.1 and higher

  • Identity Provider supporting the SAML 2.0 specification

Note

The username used in Snow License Manager needs to be in the NameID attribute of the issued SAML ticket from the Identity Provider